[Info]
Name=电池
Author=Holy
Notes=显示当前笔记本电脑中的电池的状态、电池电量。
Version=110
Reqversion=120
dllName=XDeskScripter.dll
Visible=1

[Default]
FormState=1/255/1/0/0/1/805|586|72|84/
sizePercent=100
NetInSpeedMax=51200
NetOutSpeedMax=51200
curScriptFilename=Sample.xdsSp
DrawWidgetQuality=0
EnableClassUnit=0
EnableIniFileUnit=0
EnableDialogsUnit=0
EnableRegistryUnit=0
EnableShellApiUnit=0
EnableDateCNUnit=1
EnableWinINetUnit=0
EnableWindowsUnit=0
EnableFileMon=0

